@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');
*{margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
body{font-family: 'Roboto', sans-serif;}
a{text-decoration: none;}
img{max-width:100%;}
.clearfix:before, .clearfix:after{ content: '';  display: table;    line-height: 0; float: none; clear: both;}
.left{float: left}
.right{float: right}
.container{max-width:1170px; margin: auto;}
.home_wrap{ position: relative;}
.client_strip{background: #424242; padding: 20px; position: absolute; bottom: 0; left: 0; width:100%; }
.client_lable{color: #9e9e9e; font-size: 20px; text-align: right;  float: left; margin-top: 5px;}
.client_strip > ul{width: calc(100% - 230px); float: right;}


.store_type{position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.store_type .box{background: #fff; padding: 40px 0; float: left; margin: 0 20px; text-align: center; width: 230px; border-radius: 11px;}
.store_type .box h4{color:#3d4094; font-size: 18px; margin: 20px 0 0; font-weight: 500; }
.icon_wrap img{width: 80px;}
.client_strip ul{}
.client_strip ul li{float: left; list-style: none; text-align: center; margin-right: 30px;}
.client_strip ul li img{height: 70px;}
.top_header{padding: 10px; width:100%; background: #fff; position: relative; z-index: 1;}
.top_nav{float: right; margin-top: 8px;    }
.top_nav ul li{float: left; list-style: none; margin-left: 25px;}
.top_nav ul li a{float: left; font-size: 13px; text-decoration: none; text-transform: uppercase; color: #3e4094; font-weight: 300;}
.top_nav > ul > li > img{float: left; margin-right: 20px;}

.top_nav ul li a span{display: block; font-weight: 500;}
.top_nav ul li a:hover{color: #eb7c27;}

/*new home css*/
.store_divide{position: absolute; width: 100%; left: 0; height: 100%; top: 0;}
.po_left{left: 0}
.po_right{right: 0}
.half{position: absolute; width: 50%; top: 0; height: 100%;}
.bg_orange{background: #ec5e2c; }
.bg_blue{background: #001e61; }

.business_intrest{position: absolute; top: 54%; left: 50%; text-align: center; color: #fff; -webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%); -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease;}
.circle{display: inline-block; position: relative; width: 260px; height: 260px; background: rgba(255,255,255,0.7);  line-height: 340px; border-radius: 50%; }
.circle:after{content: ''; position: absolute; width: 270px; height: 270px; border: 3px solid #fff; border-radius: 50%; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; -ms-transition: all .3s ease;}

.business_intrest .circle:hover:after{width: 280px; height: 280px;}


.business_intrest h4{font-size: 24px; text-transform: uppercase; font-weight: 400; margin-top: 20px;}
.bg_blue .circle:hover h4{color: #001e61}
.bg_orange .circle:hover h4{color: #ec5e2c}
.main_title{position: absolute; z-index: 1; top: 100px; font-weight: 300; font-size: 36px; color: #fff; text-align: center; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}

.marquee{width: calc(100% - 230px); float: right; overflow: hidden; }


.bg_household{background:url(../img/front-page/household_bg.jpg) no-repeat; background-size: cover; }
.bg_business{background: url(../img/front-page/business_bg.jpg) no-repeat; background-size: cover; }

.btn-signin{width: 116px; background:#dcdcdc; border: 1px solid #cecece; border-radius: 3px; text-transform: uppercase;     padding: 7px;box-shadow: 0 0 4px #eee ;font-size: 12px;font-weight: 700 !important; color: #52504f !important; cursor: pointer; }

.btn-signin img{margin-right: 5px; position: relative; float:left; }
.free-quote-wrapper{float: left;font-size: 13px;text-decoration: none;text-transform: uppercase;color: #3e4094;font-weight: 300;}
.free-quote-no{font-weight: 500;display: block;}
.my-account-img{display:none;}

@media (max-width:767px){
	.half{position: relative; height: 320px; width: 100%;}
	.client_strip{position: relative;}
	.store_divide{position: relative; height: auto;}
	.main_title{position: relative; color:#fff; top: 0; font-size: 30px; padding: 30px 0; 
    background: #404040; }
	.top_header{border-bottom: 1px solid #ddd;}
	.circle{width: 200px; height: 200px;line-height: 260px;}
	.circle:after{width:210px; height: 210px; }
	.business_intrest .circle:hover:after{width: 220px; height: 220px;}
	.circle img{width: 130px;}
	.btn-signin{font-size: 0px; }
	.btn-signin img{margin-right: 0;}
	.top_nav > ul > li > img{margin-right: 10px;}
	.top_nav ul li{margin-left: 15px;}
}

@media (max-width:620px){
	.main_title{font-size: 24px; }
	.logo_wrap {text-align: center; float: none;}
	.top_nav ul li{margin-left: 10px;}
	.top_nav > ul > li > img{margin-right: 5px;}
	.top_nav{float: none; margin: auto; display: table;}
	
}

@media (max-width:440px){
	.get-free-quote, .icon-hut, .register-text, .login-text, .icon-phone{display:none !important}
	.main_title{margin-bottom: 0px; margin-top: 0px;}
	.client_lable{font-size: 16px; }
	.marquee { width: calc(100% - 175px);}
	.client_strip ul li img{height: 50px;}
	.client_strip ul li{margin-right: 10px;}
	.main_title{padding: 11px 0;}
	.circle{height: 135px; width: 135px; line-height: 180px; }
	.circle:after{width: 150px;height: 150px; }
	.business_intrest .circle:hover:after{width: 150px;height: 150px; }
	.circle img{width: 100px; }
	.half{height:230px;}
	.login-li{margin-top: -7px;}
	.become-partner{font-size: 11px !important; font-weight: bold !important;}
	.btn-signin{width: auto}
	.my-account-img{display:block;}
	.top_header .container {padding-left: 0px; padding-right: 0px;}
	.login-account{margin-top: -3px;}
}
.store_divide .business_intrest img{
	vertical-align: text-bottom !important;
}  
